






#onglet_module_main {
  width: 465px;
  /*height: 220px;*/
  background-color:#FFFFFF;
}

#onglet_module_div_menu {
  clear:both;
  font-weight:bold;
  text-align:center;
}

.onglet_module_menu1_on {
  width:142px;
  margin-right:2px;
  background-color:#D2222A;
  float:left;
  color:#FFFFFF;
  cursor:pointer;
}

.onglet_module_menu1_off {
  width:142px;
  margin-right:2px;
  background-color:#000000;
  float:left;
  color:#B9B9B9;
  cursor:pointer;
}
  
  .onglet_module_menu2_on {
  width:138px;
  margin-right:2px;
  background:#D2222A;
  float:left;
  color:#FFFFFF;
  cursor:pointer;
}

.onglet_module_menu2_off {
  width:138px;
  margin-right:2px;
  background:#000000;
  float:left;
  color:#B9B9B9;
  cursor:pointer;
}

.onglet_module_menu3_on {
  width:52px;
  margin-right:2px;
  background:#D2222A;
  float:left;
  color:#FFFFFF;
  cursor:pointer;
}

.onglet_module_menu3_off {
  width:52px;
  margin-right:2px;
  background:#000000;
  float:left;
  color:#B9B9B9;
  cursor:pointer;
}

.onglet_module_menu4_on {
  width:91px;
  margin-right:2px;
  background:#D2222A;
  float:left;
  color:#FFFFFF;
  cursor:pointer;
}

.onglet_module_menu4_off {
  width:91px;
  margin-right:2px;
  background:#000000;
  float:left;
  color:#B9B9B9;
  cursor:pointer;
}

.button_all {
  float:right;
  text-align: center;
  width:34px;
  background:#828DD4;
  color:#FFFFFF;
  cursor:pointer;
  margin-right:0px;
  margin-bottom: 10px;
}

.button_all2 {
  float:right;
  text-align: center;
  width:70px;
  background:#828DD4;
  color:#FFFFFF;
  cursor:pointer;
  margin-right:0px;
}

#onglet_module_content {
  width:100%;
  /*height:218px;*/
  background-color:#FFFFFF;
  border:2px solid #000000;
}

#onglet_module_data {
  background-color:#FFFFFF;
}

.onglet_module_data_titre {
  font-weight:bold;
  cursor:pointer;
}

.onglet_module_menu_on {
  background-color:#D2222A;
  color:#FFFFFF;
}

.onglet_module_menu_off {
  background:#000000;
  color:#B9B9B9;
}

.onglet_module_content_on {
  display: inline;
}

.onglet_module_content_off {
  display: none;
}

.onglet_module_list {
  background-color:#FFFFFF;
  margin:0px 5px 5px 15px;
}

.onglet_module_data_div_content {
  clear:both;
  margin-bottom:5px;
}

.onglet_module_data_div_image {
  float:left;
  margin-top:4px;
  width:10px;
}

.onglet_module_data_image {
   Vertical-align:middle;
}

.onglet_module_data_content_lien_exemplaire {
  font-weight:bold;
  color:#828DD4;
  text-decoration:underline;
  cursor:pointer;
}

.onglet_module_lien_more {
  font-weight:bold;
  color:#828DD4;
  text-decoration:underline;
}

.onglet_module_data_bas {
  color:#666666;
}


.blog_abuse_link {
  float:right;
  margin-right: 10px;
  margin-bottom: 10px;
}

#layer_inner{
  padding:10px 5px 10px 25px;
}

#charterBlog{
  width:400px;
}

#layer_content{
  width:300px;
  margin:10px;
}

.layer{
  position:absolute;
  z-index: 1000;
  background-color:#FFFFFF;
  overflow: hidden;
  float:left;
  clear: both;
}

.layer_titre{
  color: #000000;
}
